This is the streaming version User Interface component of the AI4EU Experiments Sudoku Hello World!


For more details, see the corresponding entry in the AI4EU Asset Catalog: https://www.ai4europe.eu/research/ai-catalog/sudoku-design-assistant-gui